/*	--------------	*/
/*	arrows / buttons	*/
/*	--------------	*/

.button {
	display:inline-block;
	text-decoration:none  !important;
	text-align:center  !important;
	border:none !important;
	font-weight:bold;
	width:164px;
	height:54px;
	line-height:52px;
	font-size:20px;
}
.button:hover {
	background: url(/mainpics/buttons/button-yellow-hover.png) 0 0 no-repeat;
}


.button-yellow {
	color:#133466 !important;
	background: url(/mainpics/buttons/button-yellow.png) 0 0 no-repeat;
}
.button-yellow:hover {
	background: url(/mainpics/buttons/button-yellow-hover.png) 0 0 no-repeat;
}
.button-blue {
	color:#fff !important;
	background: url(/mainpics/buttons/button-blue.png) 0 0 no-repeat;
}
.button-blue:hover {
	background: url(/mainpics/buttons/button-blue-hover.png) 0 0 no-repeat;
}





